<Actors>
  <Actor>
    <id>70313</id>
    <Image>actors/70313.jpg</Image>
    <Name>Chris O'Dowd</Name>
    <Role>Roy</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>70312</id>
    <Image>actors/70312.jpg</Image>
    <Name>Katherine Parkinson</Name>
    <Role>Jen</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>70314</id>
    <Image>actors/70314.jpg</Image>
    <Name>Richard Ayoade</Name>
    <Role>Moss</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>78742</id>
    <Image>actors/78742.jpg</Image>
    <Name>Matt Berry</Name>
    <Role>Douglas Reynholm</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>78741</id>
    <Image>actors/78741.jpg</Image>
    <Name>Chris Morris</Name>
    <Role>Denholm Reynholm</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>78740</id>
    <Image>actors/78740.jpg</Image>
    <Name>Noel Fielding</Name>
    <Role>Richmond Avenal</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>